#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.8
visibility:           public
id:                   yesod-auth-1.6.8-Ki4HOrS1D7g5Pvp4nXnYm3
key:                  yesod-auth-1.6.8-Ki4HOrS1D7g5Pvp4nXnYm3
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d3b57d5ca4a6469b9eefff9b907ea315
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-auth-1.6.8
hs-libraries:         HSyesod-auth-1.6.8-Ki4HOrS1D7g5Pvp4nXnYm3
depends:
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9
    authenticate-1.3.5-CJWBFR1UnbDHbekyiuwOT base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    base64-bytestring-1.0.0.3-HWRCDNkvzwQIBIfXQXUcIG binary-0.8.7.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-8QSrP7ITeUCImiXUdi8jOG
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    conduit-1.3.1.2-DcIg0MbYgQhII34DaqdzZD
    conduit-extra-1.3.4-LVQtAa8fuqa1lU0AtAGRrC containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    data-default-0.7.1.1-kkFWAw6t22HQTKxCfb2xV
    email-validate-2.3.2.12-KMvNzZXg3dJ4UkZlXGFM30
    file-embed-0.0.11.1-5m8KwkZV25mCv99ffRHPEg
    http-client-0.6.4-6cazzt6hFVKEoLFIkdDAzO
    http-client-tls-0.3.5.3-9Hcv9ohMzXfHYL07IBT8ay
    http-conduit-2.3.7.3-DJFVmhjb3YYKD27s7I8LQG
    http-types-0.12.3-8MZmmrWGLgPFkF8Cmwita4
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    nonce-1.0.7-3uKtuvps4Sv430pgBC9RWa
    persistent-2.10.4-1JeUV3LMSJJHhL4dcVlnPa
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-4uct2vULOHj4njubAfTCge template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12-4grtzKjcnOYDNZ5GRvaYhK
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    wai-3.2.2.1-BWysN5To8fIzsaC8UVlGR
    yesod-core-1.6.17.1-HgPEcnqPFzC8Ziuu0mTMje
    yesod-form-1.6.7-IuZZZzIHoC16zenS6gRWPT
    yesod-persistent-1.6.0.4-FPicTcJBhlH0DUj8Xx1LU

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

